{
  "verseBefore": "Pii gah gôk laa bơơy xoo, khơl đơơp pheep, adro apuq atrap, adro păk kaxêêt manih, adro kuh kuul vangưưl, kung khơl adro xiaq trôôch ji dơơp varơuq pa ôôh lar.\n\n\\ts\\*\n\\p   ",
  "verseAfter": "Pii gah gôk laa bơơy xoo, khơl đơơp pheep, khơl apuq atrap, khơl păk kaxêêt manih, khơl kuh kuul vangưưl, kung khơl adro xiaq trôôch ji dơơp varơuq pa ôôh lar.\n\n\\ts\\*\n\\p   ",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rev",
  "activeChapter": 22,
  "activeVerse": 15,
  "modifiedTimestamp": "2023-08-29T09:25:54.675Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 22,
      "verse": 15
    },
    "tool": "wordAlignment",
    "groupId": "chapter_22"
  }
}
